﻿/*

Style   : Main CSS
Version : 1.0
Author  : Surjith S M
URI     : http://themeforest.net/user/surjithctly

Copyright © All rights Reserved
Surjith S M / @surjithctly


TABLE OF CONTENTS 
---------------------------------------------------

    • Global Styles
    • Spacer
    • Header
    • Navigation
    • BreadCrumb
    • Flex Slider
    • Homepage Content
    • About Page
    • Call to action
    • stats section
    • Leaders (Team)
    • Vision
    • Sidebar
    • Career Page 
    • Job stats
    • service page 
    • back to top 
    • Image Hover Effects
    • Skillbar
    • 404 page
    • Shortcodes
    • Preloader

    */


/* --------------- Global Styles --------------- */

/*@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Roboto+Condensed:400,700);
*/

body {
    color: #8d8d8d;
    font-family: 'Roboto', sans-serif;
    line-height: 1;
    padding: 0;
    background-color: #f5f5f5;
}

    body.boxed {
        max-width: 1170px;
        background: #f4f5f8;
    }

/*a {
    color: #093eb6;
    text-decoration: none;
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
}*/
/**/


    a:hover,
    a:active,
    a:focus {
        text-decoration: none;
        color: #000;
    }

.container {
    max-width: 100% !important;
    width: 1170px !important;
}

.wrapper {
    position: relative;
    overflow: hidden;
    min-height: 700px
}

header {
    position: relative;
}

img {
    max-width: 100%;
}

ul {
    list-style-type: none;
}

ol,
ul {
    margin: 0px;
    padding: 0;
}

    ul li,
    ol li {
        color: #8d8d8d;
        line-height: 1.8;
    }

    ol.list-unstyled {
        margin-left: 0;
    }

.list-unstyled li i {
    padding-right: 15px;
    color: #ffda43;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Roboto Condensed";
    color: #4b4b4b;
}

p {
    font-size: 16px;
    color: 4b4b4b;
    line-height: 1.688;
    margin-bottom: 20px;
}

    p + p:last-child {
        margin-bottom: 0;
    }

blockquote {
    padding: 30px 35px;
    background: #ffda44;
    font-size: 20px;
    color: #675F3F;
    line-height: 1.455;
    text-align: left;
    margin: 0;
    border: none;
    font-style: italic;
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
}

.light {
    font-weight: 100;
}

.btn {
    border-radius: 3px;
    font-size: 16px;
    font-family: "Roboto Condensed";
    font-weight: bold;
    line-height: 40px;
    padding: 0 15px;
    border: none;
    border: none;
    text-transform: uppercase;
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
}

.btn-primary {
    background: #093EB6;
    color: #fff;
    margin-left: 14px;
}

    .btn-primary:hover {
        background: #002D92;
    }

.btn-default {
    background: #FFDA44;
    color: #4c443a;
}

    .btn-default:hover {
        background: #ECC124;
    }


.back-button {
    color: rgba(51, 88, 174, 0.7) !important;
    text-transform: lowercase;
    font-weight: normal;
    margin-bottom: -10px;
}
section {
    padding: 80px 0;
}

.sidebar {
    padding: 80px 15px;
}

main.main {
    padding-bottom: 75px;
}

/* --------------- 1.1 Spacer --------------- */
.spacer-5,
.spacer-10,
.spacer-20,
.spacer-30,
.spacer-40,
.spacer-50,
.spacer-60,
.spacer-70,
.spacer-80,
.spacer-90,
.spacer-100 {
    display: block;
    clear: both;
    overflow: hidden;
}

.spacer-5 {
    height: 5px
}

.spacer-10 {
    height: 10px
}

.spacer-20 {
    height: 20px
}

.spacer-30 {
    height: 30px
}

.spacer-40 {
    height: 40px
}

.spacer-50 {
    height: 50px
}

.spacer-60 {
    height: 60px
}

.spacer-70 {
    height: 70px
}

.spacer-80 {
    height: 80px
}

.spacer-90 {
    height: 90px
}

.spacer-100 {
    height: 100px
}

@media all and (max-width: 991px) {
    section {
        padding: 60px 0;
    }
}

@media all and (max-width: 767px) {
    br {
        display: none;
    }
}

@media all and (max-width: 480px) {
    section {
        padding: 45px 0;
    }
}


/* --------------- Header Styles --------------- */

.logo-top-info {
    padding: 25px 0;
}

.top-info {
    width: auto;
    cursor: pointer
}

.top-info,
.social {
    float: left;
}

    .top-info h3 {
        font-size: 15px;
        color: #093EB6;
        font-weight: bold;
        line-height: 1.2;
        margin-top: 0;
        margin-left: -4px;
    }

    .top-info p {
        margin-bottom: 0;
        font-size: 15px;
        color: #76797f;
        line-height: 1.4;
    }

    .top-info > div {
        padding: 0 20px;
        float: left;
        border-right: 1px solid #e9ecf2;
    }

        .top-info > div:last-child {
            border: none;
        }

    .top-info:after {
        content: "";
        display: block;
        clear: both;
    }

span.forex {
    font-size: 14px;
    font-family: "Roboto";
    color: rgba(118, 121, 127, 0.6);
    line-height: 1.571;
    position: relative;
    padding-left: 8px;
}

    span.forex i {
        font-size: 17px;
        color: #35db24;
        padding-right: 3px;
        line-height: 1;
    }

.social ul.social-icons {
    padding-left: 15px;
}

    .social ul.social-icons li {
        display: inline-block;
    }

        .social ul.social-icons li:last-child a {
            margin: 0;
        }

        .social ul.social-icons li a:hover {
            background: #093eb6;
        }

        .social ul.social-icons li a {
            color: #fff;
            font-size: 21px;
            display: block;
            width: 52px;
            height: 52px;
            line-height: 52px;
            text-align: center;
            background: rgba(9, 62, 182, 0.65);
            color: #fff;
            border-radius: 50%;
            margin-right: 15px;
            -webkit-transition: 0.5s ease all;
            -o-transition: 0.5s ease all;
            -moz-transition: 0.5s ease all;
            -ms-transition: 0.5s ease all;
            transition: 0.5s ease all;
        }

.top-info-social {
    margin-top: 5px;
}

    .top-info-social:after {
        content: "";
        display: block;
        clear: both;
    }

@media all and (max-width: 1199px) {
    .top-info > div {
        padding: 0 16px;
    }

    .social ul.social-icons li a {
        margin-right: 10px;
    }
}

@media all and (max-width: 991px) {
    .logo-top-info {
        padding: 25px 0 0;
    }

    .logo {
        text-align: left;
        margin-bottom: 20px;
    }

    .top-info-social {
        display: none;
    }
}

@media all and (max-width: 479px) {
    .logo img {
        width: 180px;
    }
}


/* --------------- Navigation --------------- */

.main-menu {
    padding: 0;
    background: #3358ae;
    margin-bottom: 1px;
}

ul.main-menu li a {
    font-size: 13px;
    font-family: "Roboto Condensed";
    color: #eef1f6;
    font-weight: bold;
    line-height: 1.467;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 25px;
    display: block;
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0s ease all;
}

ul.main-menu li:last-child a {
    padding-right: 0;
}

ul.main-menu li a:hover,
ul.main-menu li.active > a {
    color: #C5CEE7;
}

ul.main-menu > li {
    display: inline-block;
    padding: 0;
    position: relative;
}


    ul.main-menu > li.dropdown ul {
        visibility: hidden;
        opacity: 0;
        position: absolute;
        top: 120%;
        background: #868686;
        min-width: 220px;
        padding: 10px 0;
        -webkit-transition: 0.25s ease all;
        -o-transition: 0.25s ease all;
        -moz-transition: 0.25s ease all;
        -ms-transition: 0.25s ease all;
        transition: 0.25s ease-in-out;
        z-index: 1000;
    }

        ul.main-menu > li.dropdown ul li a {
            padding: 10px 20px;
            display: block;
            font-size: 15px;
            font-weight: normal;
            text-transform: none;
        }

            ul.main-menu > li.dropdown ul li a:hover,
            ul.main-menu > li.dropdown ul li.active > a {
                color: white;
                background: #3358ae;
            }

        ul.main-menu > li.dropdown ul:before {
            content: "";
            display: block;
            visibility: hidden;
            opacity: 0;
            position: absolute;
            top: -20px !important;
            left: 30px;
            border: 10px solid transparent;
            border-bottom-color: #a7abb5;
            -webkit-transition: 1s ease all;
            -o-transition: 1s ease all;
            transition: 1s ease all;
        }

    ul.main-menu > li.dropdown:hover ul,
    ul.main-menu > li.dropdown:hover ul:before {
        visibility: visible;
        opacity: 1;
        top: 100%;
    }

i.fa.dropdown-toggle {
    display: none;
}


li.dropdown i.fa.dropdown-toggle {
    display: block;
    position: absolute;
    top: 49%;
    right: 5px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 12px;
    line-height: 1;
    color: #eef1f6;
    cursor: pointer;
}

@media all and (max-width: 991px) {
/*    nav.navbar-collapse {
        position: absolute;
        right: 0px;
        top: 75px;
        width: 250px;
        opacity: 0;
        z-index: 1000;
        height: auto !important;
        -webkit-transition: 0.5s ease all;
        -o-transition: 0.5s ease all;
        -moz-transition: 0.5s ease all;
        -ms-transition: 0.5s ease all;
        transition: 0.5s ease all;
    }*/

/*    .navbar-collapse.collapse {
        display: none !important;
        padding: 0;
        overflow: inherit;
    }

    .navbar-collapse.collapsing {
        padding: 0;
    }

    .navbar-collapse.collapse.in {
        display: block !important;
        opacity: 1;
        right: 20px;
    }*/

/*    .navbar-toggle {
        display: block;
        right: 0;
        position: absolute;
        background: none;
        top: 0px;
        border: none;
        padding: 0 10px;
        margin: 21px 15px;
    }*/

/*    .navbar-toggle span.icon-bar {
        background: #61656f;
        height: 3px;
    }*/

    ul.main-menu > li {
        display: block;
    }

    ul.main-menu {
        padding: 10px;
    }

        ul.main-menu > li > a {
            padding: 15px 10px;
        }
/*
        ul.main-menu > li.dropdown ul {
            left: -30px;
        }

        ul.main-menu > li.dropdown:hover ul,
        ul.main-menu > li.dropdown:hover ul:before {
            visibility: hidden;
            opacity: 0;
            top: 100%;
        }

        ul.main-menu > li.dropdown.open ul,
        ul.main-menu > li.dropdown.open ul:before {
            visibility: visible;
            opacity: 1;
            top: 100%;
        }

        ul.main-menu > li.dropdown.open ul {
            left: 0;
        }*/
}


/* --------------- BreadCrumb --------------- */

.page-title {
    background: url('../images/page_title_bg.png') no-repeat left center;
    background-size: cover;
    padding: 70px 0;
}

    .page-title h2.title {
        margin: 0 0 25px;
        font-size: 50px;
        color: #fff;
        font-weight: bold;
        line-height: 1.26;
    }

    .page-title p.description {
        font-size: 20px;
        color: #fff;
        line-height: 1.6;
        margin-bottom: 0;
    }

.breadcrumbs {
    background: #f4f5f8;
    padding: 25px 0;
}

    .breadcrumbs span,
    .breadcrumbs a {
        font-size: 15px;
        color: #61656f;
        font-weight: bold;
        text-transform: uppercase;
    }

        .breadcrumbs a:hover {
            color: #093eb6;
        }

    .breadcrumbs i {
        padding-right: 15px;
        color: #bebebe;
    }

    .breadcrumbs span.parent i {
        padding-right: 5px;
    }

    .breadcrumbs span {
        padding-right: 15px;
    }

@media all and (max-width: 767px) {
    .page-title {
        padding: 70px 15px;
    }
}

@media all and (max-width: 480px) {
    .page-title h2.title {
        font-size: 42px;
        line-height: 1;
    }

    .page-title p.description {
        font-size: 16px;
    }

    .breadcrumbs {
        padding: 25px 0 0;
    }

        .breadcrumbs span {
            margin-bottom: 25px;
            display: inline-block;
        }
}




/* --------------- Homepage Content --------------- */

h2.color-title {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    background: #ffda44;
    margin: 0;
    padding: 0 15px;
    line-height: 28px;
}

h4.subtitle {
    font-size: 20px;
    font-family: "Roboto";
    color: #093eb6;
    font-weight: bold;
    line-height: 1.4;
    margin: 20px 0;
}




/*Footer Styles*/

.pre-footer > div {
    padding: 0;
}

.contact-box {
    padding: 30px 40px;
    background: #ffda44;
}

.pre-footer > div:nth-child(2n) .contact-box {
    background: #ffd427;
}

.pre-footer > div:nth-child(3n) .contact-box {
    background: #ffd013;
}

.contact-box i.fa {
    font-size: 20px;
    color: #000;
    float: left;
    width: 20px;
    margin-right: 15px;
    text-align: right;
}

.contact-details {
    padding-left: 35px;
}

h4.pre-footer-title {
    font-size: 20px;
    color: #000;
    font-weight: bold;
    margin: 0 0 15px;
}

.contact-details p {
    font-size: 16px;
    font-family: "Roboto";
    color: rgba(0, 0, 0, 0.8);
    line-height: 1.5;
    margin-bottom: 0;
}

footer .footer {
    padding: 0;
    background: #03153e;
}

    footer .footer .widgets {
        padding: 0 0 70px;
    }

footer .copyright {
    padding: 35px 0;
    background: #020e28;
}

.about-txt img {
    margin-bottom: 30px;
}

.about-txt p {
    color: rgba(255, 255, 255, 0.5);
}

.widgets-social a {
    background: #ffda44;
    width: 36px;
    height: 36px;
    color: #000;
    display: inline-block;
    line-height: 36px;
    text-align: center;
    margin-right: 10px;
    border-radius: 50%;
    font-size: 15px;
}

    .widgets-social a:last-child {
        margin: 0;
    }

    .widgets-social a:hover {
        transform: rotate(360deg);
        background: #EABA0E;
    }

h2.widget-title {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    margin: 30px 0;
    text-transform: uppercase;
}

.quick-links ul li a,
.our-services ul li a {
    color: rgba(255, 255, 255, 0.5);
    line-height: 1.6;
    font-size: 16px;
    padding-bottom: 15px;
    display: block;
}

    .quick-links ul li a:hover,
    .our-services ul li a:hover {
        color: rgba(255, 255, 255, 0.7);
    }

.newsletter p {
    color: rgba(255, 255, 255, 0.5);
}

.newsletter .form-group {
    margin-bottom: 15px;
}

.newsletter .has-error .help-block {
    color: #ECB100;
}

.newsletter input {
    padding: 0 15px;
    line-height: 48px;
    border: none;
    font-size: 16px;
    width: 100%;
}

.newsletter button {
    font-size: 18px;
    font-family: "Roboto Condensed";
    color: rgb( 0, 0, 0);
    font-weight: bold;
    line-height: 48px;
    border: none;
    border-radius: 0;
    padding: 0;
    background: #ffd427;
}

    .newsletter button:hover {
        background: #ECC124;
        color: #000;
        outline: none;
    }

.copyright-bar p {
    font-size: 14px;
    color: rgba( 255, 255, 255, 0.33);
    line-height: 1.857;
    margin-bottom: 0;
}

.copyright-bar a {
    color: rgba( 255, 255, 255, 0.5);
    padding-right: 15px;
}

    .copyright-bar a:hover {
        color: rgba( 255, 255, 255, 0.7);
    }

.copyright-bar span {
    padding-right: 15px;
}

.row.pre-footer {
    position: relative;
    top: -73px;
}

@media all and (max-width: 1120px) {
    .contact-box {
        padding: 30px 18px;
    }
}

@media all and (max-width: 991px) {
    .widget {
        width: 84%;
    }

    h2.widget-title {
        margin-top: 0;
    }

    .copyright-bar > div {
        text-align: center;
        padding-top: 15px;
    }

        .copyright-bar > div:first-child {
            padding-top: 0;
        }

    .row.pre-footer {
        padding: 0 15px;
    }

    .pre-footer > div {
        width: 100%;
    }
}

@media all and (max-width: 767px) {
    .widget {
        width: 96%;
        max-width: 500px;
        margin-bottom: 40px;
    }

    .widgets > div:last-child .widget {
        margin-bottom: 0;
    }

    .widgets-social {
        padding-bottom: 18px;
    }
}

@media all and (max-width: 480px) {
    .copyright-bar span {
        display: block;
        visibility: hidden;
        height: 5px;
    }
}

/* About Page */

section.about-company {
    padding-bottom: 0;
}

.about-content {
    float: right;
}

/*Life Section styles*/

.life-box h4.subtitle {
    margin: 30px 0 15px;
}

.life-box .icon-container {
    min-height: 50px;
}


/*service page */

.services-content {
    float: right;
}

section.services-checmicals {
    padding: 0;
}

.services-vision img {
    border: 10px solid #fff;
    box-shadow: 0 0 43px rgba(0, 0, 0, 0.08);
}

section.services-highlights {
    background: #f4f5f8;
}

.feature-box {
    text-align: center;
    background: #ffffff;
    box-shadow: 16px 27px 49px 0px rgba( 0, 0, 0, 0.1);
    padding: 40px 20px;
}

    .feature-box p {
        margin-bottom: 0;
    }

.service-slider,
.service-slider ul.slides li {
    position: relative;
}

    .service-slider li img {
        width: 100%;
        min-height: 280px;
        -webkit-object-fit: cover;
        -moz-object-fit: cover;
        -ms-object-fit: cover;
        object-fit: cover;
    }

.slider-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.66);
    text-align: center;
    padding: 0 15px;
}

    .slider-caption p {
        font-size: 14px;
        color: #fff;
        line-height: 1.4;
        margin-bottom: 0;
        padding: 14px 0;
    }

.service-slider .flex-direction-nav a {
    width: 32px;
    height: 49px;
}

    .service-slider .flex-direction-nav a:before {
        background: url('../images/service-arrow-left.png') no-repeat;
        width: 32px;
        height: 49px;
    }

    .service-slider .flex-direction-nav a.flex-next:before {
        content: " ";
        background: url('../images/service-arrow-right.png') no-repeat;
    }

.service-slider:hover .flex-direction-nav .flex-prev {
    opacity: 0.7;
    left: 10px;
}

    .service-slider:hover .flex-direction-nav .flex-prev:hover {
        opacity: 1;
    }

.service-slider:hover .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: 10px;
}

    .service-slider:hover .flex-direction-nav .flex-next:hover {
        opacity: 1;
    }

@media only screen and (max-width: 991px) {
    .services-company a.hover-effect {
        display: block;
    }

    .service-slider {
        margin-bottom: 40px;
    }

    .services-content {
        float: none;
    }
}

@media only screen and (max-width: 767px) {
    .services-company a.hover-effect {
        display: block;
    }

    .services-company .row > div {
        width: 400px;
        max-width: 100%;
        margin: 0 0 40px;
    }

        .services-company .row > div.clearfix {
            display: none;
        }

        .services-company .row > div:last-child {
            margin-bottom: 0;
        }

    .row.vision .text-right {
        text-align: left;
    }

    section.services-vision {
        padding-top: 30px;
    }

    .services-highlights .row > div {
        width: 360px;
        margin: 0 auto 40px;
        max-width: 100%;
    }

        .services-highlights .row > div:last-child {
            margin-bottom: 0;
        }
}


/* back to top */

.cd-top {
    display: inline-block;
    height: 36px;
    width: 36px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #00A3EF url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}

    .cd-top:hover {
        background-color: #0087C5;
    }

    .cd-top.cd-is-visible {
        /* the button becomes visible */
        visibility: visible;
        opacity: 1;
    }

@media only screen and (min-width: 767px) {
    .cd-top {
        right: 20px;
        bottom: 20px;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 40px;
        width: 40px;
        right: 30px;
        bottom: 30px;
    }
}


/*Image Hover Effects*/

.hover-effect img,
.img-hover-effect img {
    width: 100%;
    -webkit-object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    object-fit: cover;
    -webkit-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

.hover-effect,
.img-hover-effect {
    background: #000;
    overflow: hidden;
    position: relative;
    display: inline-block;
    margin: 0 -1.5px;
}

    .hover-effect:hover img {
        opacity: 0.6;
        transform: scale(1.1);
    }




/* 404 page */

section.page-not-found {
    padding: 120px 0;
}

.error-page h1 {
    margin: 0;
    font-size: 150px;
    font-family: Roboto;
    font-weight: bold;
    color: #093EB6;
    line-height: 1;
}

.error-page h2 {
    font-size: 40px;
    margin-bottom: 20px;
    font-weight: 600;
}

.error-page h4 {
    margin-bottom: 30px;
    font-size: 21px;
}


/* Shortcodes */

.styled-list ol,
.styled-list ul {
    margin: 0px;
    list-style-position: inside;
}

    .styled-list ol li,
    .styled-list ul li {
        padding: 15px 0;
        border-bottom: 2px solid #f4f5f8;
    }

        .styled-list ol li:first-child,
        .styled-list ul li:first-child {
            padding-top: 0;
        }

.styled-list ul {
    list-style-type: disc;
}

    .styled-list ul ul {
        margin: 15px 0px 0px 20px;
        list-style-type: circle;
    }

.styled-list ol ol {
    margin: 15px 0px 0px 20px;
}

    .styled-list ul ul li,
    .styled-list ol ol li {
        border-bottom: none;
        padding: 8px 0;
    }

.styled-list .list-unstyled {
    margin-left: 0;
}

    .styled-list .list-unstyled ol {
        list-style-type: none;
    }

.btn-block + .btn-block {
    margin-top: 10px;
}

.btn-row a.btn {
    line-height: 60px;
    padding: 0 36px;
}

.btn-col a.btn {
    margin-bottom: 20px;
    margin-left: 20px;
    float: left;
}

    .btn-col a.btn:nth-child(odd) {
        margin-left: 0;
        clear: both;
    }

a.btn.btn-block:nth-child(odd) {
    margin-bottom: 15px;
    margin-top: 30px;
}

a.btn.btn-block:first-child {
    margin-top: 0;
}

.btn-row a.btn.btn-normal {
    line-height: 48px;
    font-size: 14px;
    padding: 0 30px;
}

a.btn.btn-sm {
    line-height: 36px;
    font-size: 12px;
    padding: 0 24px;
}

.quote-post blockquote {
    background: #093EB6;
    color: #fff;
}

.drop-caps p:first-child::first-letter {
    background: #ffda44;
    color: #675F3F;
    display: block;
    float: left;
    font-size: 36px;
    margin-right: 15px;
    margin-top: 5px;
    padding: 20px;
    border-radius: 4px;
}

.drop-caps.blue p:first-child::first-letter {
    background: #093EB6;
    color: #fff;
}

.tab-widget {
    border: 1px solid rgba(244, 244, 244, 0.8);
    background: #ffffff;
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.1);
}






@media (max-width: 991px) {
    .tab-widget {
        margin-bottom: 50px;
    }
}

@media (max-width: 767px) {
    .btn-col {
        margin-bottom: 30px;
    }

    form.form-horizontal {
        margin-top: 50px;
    }

    .headings {
        margin-bottom: 50px;
    }

    table.table-striped {
        margin-bottom: 50px;
    }

    .row.styled-list h3 {
        margin-top: 0;
    }

    .row.styled-list > div {
        margin-bottom: 50px;
    }

        .row.styled-list > div:last-child {
            margin-bottom: 0;
        }
}

@media (max-width: 480px) {
    .nav-tabs > li {
        display: block;
        float: none;
        border-right: 0;
        border-bottom: 1px solid #eee;
    }

    .btn-col a.btn {
        display: inline-block;
        margin: 0 0 20px;
        clear: both;
    }
}


/* Preloader */

.sk-cube-grid {
    width: 50px;
    height: 50px;
    margin: 0px auto;
    z-index: 1;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%);
}

    .sk-cube-grid .sk-cube {
        width: 33%;
        height: 33%;
        background-color: #ffda44;
        float: left;
        -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
        animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
    }

    .sk-cube-grid .sk-cube1 {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

    .sk-cube-grid .sk-cube2 {
        -webkit-animation-delay: 0.3s;
        animation-delay: 0.3s;
    }

    .sk-cube-grid .sk-cube3 {
        -webkit-animation-delay: 0.4s;
        animation-delay: 0.4s;
    }

    .sk-cube-grid .sk-cube4 {
        -webkit-animation-delay: 0.1s;
        animation-delay: 0.1s;
    }

    .sk-cube-grid .sk-cube5 {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

    .sk-cube-grid .sk-cube6 {
        -webkit-animation-delay: 0.3s;
        animation-delay: 0.3s;
    }

    .sk-cube-grid .sk-cube7 {
        -webkit-animation-delay: 0s;
        animation-delay: 0s;
    }

    .sk-cube-grid .sk-cube8 {
        -webkit-animation-delay: 0.1s;
        animation-delay: 0.1s;
    }

    .sk-cube-grid .sk-cube9 {
        -webkit-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

@-webkit-keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    }

    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}

@keyframes sk-cubeGridScaleDelay {
    0%, 70%, 100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    }

    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}


/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Loader and Animation styles
   ========================================================================== */

.loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    /* change if the mask should have another color then white */
    opacity: 1;
    z-index: 11111;
    /* makes sure it stays on top */
    height: 100%;
    overflow: hidden;
}

/*Line Dividir to Perfil settings*/
.line-divider {
    border-top: 2px solid #dfdfe6;
    margin-bottom: 10px;
    margin-top: 2px
}

/*Make Perfil categories bolder*/
.mainItem{
    font-weight: bold;
    color: black;
}

/*Add ngcloak to only show page after DOM is loaded*/
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

/*make i clickable*/
i {
    cursor: pointer;
}

i:hover{
    color: white;
    transition: 0.5s;
    transform:scale(1.5);
    -moz-transform:scale(1.5);
    -webkit-transform:scale(1.5);
    -ms-transform:scale(1.5);
    -o-transform:scale(1.5);

}


/* User profile Image
*/
.avatar-image img{
    width: auto; 
    height: 50px;
}

.top-info i:hover {
    color: #3358ae;
    transform: none;
}

 Imagens Operadoras

.listOperadora-img td:first-child {
    display: flex;
    justify-content: center;
}

.listOperadora-img img {
    width:60px; 
    height:auto;
}

.listOperadora-img td:last-child {
    margin-left: 5px;
}

/*Table Tarefas*/

.tarefasTable tr,td {
    font-size: 12px;
}

